/*
 * "Peko" Visual Novel System
 *
 * All Rights Reserved.
 * (c) Copyright 1999-2003 by Tsukuba Bunko.
 *
 * $Id: ReflectionTestClassA.java,v 1.2 2003/08/31 14:08:52 ppoi Exp $
 */
package tsukuba_bunko.util.test;

/**
 * @author	$Author: ppoi $
 * @version	$Revision: 1.2 $
 */
public class ReflectionTestClassA {


	public void testMethodA( String param1, boolean param2 )
	{
	}

	public void testMethodB( String param1, boolean param2 )
	{
	}

	public void testMethodE()
	{
	}
}
